/api/v1/config/sources/test:
  description: pf::UnifiedApi::Controller::Config::Sources
  post:
    description: Test Source
    operationId: api.v1.Config::Sources.test
    parameters: []
    responses:
      '200':
        description: Request successful.
        content:
          application/json:
            schema:
              properties:
                status:
                  type: integer
      '400':
        $ref: '#/components/responses/BadRequest'
      '401':
        $ref: '#/components/responses/Unauthorized'
      '422':
        $ref: '#/components/responses/UnprocessableEntity'
    requestBody:
      content:
        application/json:
          schema:
              $ref: '#/components/schemas/ConfigSource'
    tags:
      - Config/Sources